<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <title>Simple DOM example</title>
</head>

<body>
  <section>
    <img src="kku.jpg" alt="KKU">
    <p>Here we will add a link to the
        <a href="http://www.kku.ac.th">KKU</a></p>
  </section>

  <script>

    var sect = document.querySelector('section');
    var para = document.querySelector('p');
    var imag = document.querySelector('img');

    para.textContent = "We hope you enjoy learning";
    para.style.backgroundColor = "black";
    para.style.color = "white";
    para.style.textAlign = 'center';
    para.style.width = "24%";
    para.style.padding ="10px 0px 10px 0px";

    imag.src = "en-kku.jpg";
    imag.alt = "EN KKU";
    imag.style.width ="24%";
    var link = document.createElement('a');
    link.setAttribute('href',"https://www.en.kku.ac.th/portal/");
    link.appendChild(imag);
   

    sect.appendChild(link);
    sect.appendChild(para);

  </script>
</body>


</html>